
/* lg - Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

.camera_caption {max-width: 1140px}
.camera_caption > div { max-width: 40%;}

#center_column .products_block ul li { width: 283px }

.sf-contener {display: block;}
#wpbreadcrumb h1 { font-size: 21px}

/* category */
ul#product_list.grid li { width: 282px; }
#center_column ul#product_list.grid li:nth-child(3n):before {width: 0}
#subcategories li {width: 161px;}
#subcategories li:nth-child(5n) {margin-right: 0}

/* product */
#center_column .products_block.accessories_block .block_content li {width: 204px}

/* cart */
#header_user #shopping_cart { right: 15px; top: 13px; left: auto}
#header.sticky-header #header_user #shopping_cart {top: 2px;}
#responsive-cart, #responsive-menu {display: none;}

/* footer */
#footer #newsletter_block_left { margin-top: 20px}
#footer h4, #right_column .block h4 {cursor: default; padding-right: 0px}
#footer h4:before, #right_column .block h4.title_block:before, #right_column .block p.title_block:before {content: none;}
#footer #block_various_links_footer ul,  #footer .myaccount ul, #footer #block_contact_infos ul, #footer .wpfootersocial ul {display: block;} 
}

/* md - Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

.camera_caption {max-width: 940px}
.camera_caption > div { max-width: 45%;}
#center_column .products_block ul li {width: 233px}

/* category */
ul#product_list.grid li { width: 232px; }
#center_column ul#product_list.grid li:nth-child(3n):before {width: 0}
ul#product_list.list li div.center_block {width: 40%}
#subcategories li {width: 162px; margin-right: 16px}
#subcategories li:nth-child(4n) {margin-right: 0}
ul#product_list.grid li h3 {height: 51px;}

/* product */
#pb-right-column #image-block {width: 335px}
#more_info_sheets .accessories_block li.product_accessories_description {width: 222px}

/* cart */
#header_user #shopping_cart { right: 15px; top: 14px; left: auto}
#header.sticky-header #header_user #shopping_cart {top: 2px;}
#responsive-cart, #responsive-menu {display: none;}

.sf-contener {display: block;}

/* footer */
#footer #newsletter_block_left { margin-top: 20px}
#footer h4, #right_column .block h4 {cursor: default; padding-right: 0px}
#footer h4:before, #right_column .block h4.title_block:before, #right_column .block p.title_block:before {content: none;}
#footer #block_various_links_footer ul,  #footer .myaccount ul, #footer #block_contact_infos ul, #footer .wpfootersocial ul {display: block;} 
}


/* sm - Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.camera_caption {max-width: 720px}
.camera_caption > div{max-width: 60%}
#center_column .products_block ul li { width: 241px}

/* category */
#subcategories li {width: 162px; margin-right: 24px}
#subcategories li:nth-child(4n) {margin-right: 0}
ul#product_list.grid li { width: 235px; }
#center_column ul#product_list.grid li:nth-child(2n):before {width: 0}
ul#product_list.grid li h3 {height: 51px;}

#wpbreadcrumb h1 span.category-product-count {display: none;}

/* cart */
#cart_block {display: none!important;}
#search_block_top {margin-top: 48px}

ul#product_list.list li div.right_block, ul#product_list.list li div.center_block { width: 100%; margin-left: 0; }
ul#product_list.list li div.center_block  {width: 38%;}

#right_column > div {width: 48%; float: left; margin-right: 4%}
#right_column > div:nth-child(2n) {margin-right: 0%}

/* product */ 
#more_info_sheets .accessories_block li.product_accessories_description {width: 230px}
#pb-right-column #image-block {width: 340px}

/* footer */
#footer #newsletter_block_left { margin-top: 20px}
#footer h4, #right_column .block h4 {cursor: default;  padding-right: 0px}
#footer h4:before, #right_column .block h4.title_block:before, #right_column .block p.title_block:before {content: none;}
#footer #block_various_links_footer ul,  #footer .myaccount ul, #footer #block_contact_infos ul, #footer .wpfootersocial ul {display: block;} 

}

/* ms - Bootstrap tweak (Mobile Portrait Size to Mobile Landscape Size) */
@media (min-width: 480px) and (max-width: 767px) {


.camera_caption {max-width: 387px}
.camera_caption > div { max-width: 100%;}

/* category */
#subcategories li {width: 162px; margin-right: 66px}
#subcategories li:nth-child(2n) {margin-right: 0}

/* product - list */
ul#product_list.grid li { width: 195px; }
ul#product_list.grid li a.product_img_link img {width: 175px}
ul#product_list.list li div.center_block { width: 100%; text-align: center;}
#product_comparison td  {width: 100%; display: block;}
ul#product_list.grid li h3 {height: 51px;}

#wpbreadcrumb h1 {font-size: 15px}
#wpbreadcrumb h1 span.category-product-count {display: none;}
ul.idTabs li {width: 100%; margin: 0; padding: 0}
#header_right #languages_block_top {right: 50px}
span.wp-curlang-name {display: none;}

/* cart */
#cart_block {display: none!important;}
#search_block_top {margin-top: 48px}

/* checkout OPC and 5 steps*/
#address p.inline-infos {font-size: 11px}
#new_account_form p.radio span, #new_account_form p.text label, #new_account_form p.password label, #new_account_form p.select label, #new_account_form p.select span, #new_account_form p.textarea label, #account-creation_form p.radio span, #account-creation_form p.text label, #account-creation_form p.password label, #account-creation_form p.select label, #account-creation_form p.select span, #account-creation_form p.textarea label  {width: auto; padding: 3px 10px}
#account-creation_form span.form_info, #new_account_form span.form_info, #new_account_form span.inline-infos, #new_account_form p.inline-infos {margin-left: 14px!important}
#account-creation_form p.checkbox input, #new_account_form p.checkbox input {margin-left: 11px}
#account-creation_form p.text input, #account-creation_form p.password input, #account-creation_form p.select input, #new_account_form p.text input, #new_account_form p.password input, #new_account_form p.select input {width: 90%;}
#new_account_form p.textarea textarea {width: 270px; padding: 0 ;}
select#days, select#months, select#years { margin: 0!important}
select#months {width: 55px}
#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {width: 84%;}
#order-opc #opc_delivery_methods textarea {width: 287px;}
#order-opc .delivery_options_address table.resume td {width: auto}
table#cart_summary th.cart_ref, table#cart_summary th.cart_unit {display: none;}
table#cart_summary th {padding: 10px 2px; text-transform: none;}
table#cart_summary td {padding: 2px; margin-top: 5px;font-weight: bold}
table.std, table.std thead, table.std tbody, table.std tfoot, table.std th, table.std tr, table.std td {display: block;}
table.std thead {display: none;}
table#cart-totals td { padding: 6px 0; float: left;}
table#cart-totals td.price {padding-right: 2px}
table#cart_summary .cart_product img { border: none;}
table#cart_summary td.cart_ref, table#cart_summary td.cart_unit, ul#order_step {display: none;}
table#cart_summary tr td { text-align: center; border: medium none !important;}
table#cart_summary .price, table#cart_summary td.cart_total {text-align: center}  
table#cart_summary .price { font-weight: normal; margin-bottom: 17px;}
table#cart_summary td.cart_delete {position: absolute;top: 63%; right: 36%}
td#total_price_container p {text-align: center;}
.cart_quantity .cart_quantity_button { display: none;}
.cart_total_price .total_price_container span {border-bottom: 1px solid #E0E0E0}
.cart_quantity .cart_quantity_input { border: 1px solid #ccc;float: none;}
.cart_voucher input.discount_name { width: 100px;}
.qty-cart-mobile { display: inline-block}
.addresses ul.address {  width: 100%; }
#add_address p.text label, #add_address p.password label, #add_address p.select label, #add_address p.select span, #add_address p.textarea label {clear: both; width: auto}
#add_address p.text input, #add_address p.password input, #add_address p.select input {width: 90%}
#address p.inline-infos {margin-left: 5px!important}
#add_address p.textarea textarea { width: 94%}
.payment_module img, .payment_module a {float: left;}
#order p.cart_navigation.submit a.button, #order p.cart_navigation a.button, p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {margin: 0 auto; float: none; width: 200px; display: block}
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large, p.cart_navigation a.button_large  { width: 200px; margin: 15px auto; display: block;}
input#addressesAreEquals, select#id_address_delivery {margin-left: 0}
#history ul.address {width: 100%;}
#order-detail-content tfoot {text-align: left;}
#opc_account_choice .opc_float {width: 100%}

/* 5 steps specific */
#create-account_form, #authentication #login_form {width: 100%; height: auto}
#authentication #create-account_form fieldset, #authentication #login_form fieldset {height: auto}
#ordermsg .textarea textarea {margin: 5px 0 0 0}
table#cart_summary .cart_discount_price { text-align: center;}
table#cart_summary #cart_voucher form#voucher {display: inline-block; text-align: center;}

}

/* Extra small devices (phones, less than 480px) */
/* xs - Normally no media query since this is the default in Bootstrap */

@media (max-width: 479px) {

#wpbreadcrumb h1 {font-size: 14px}
#wpbreadcrumb h1 span.category-product-count, .breadcrumb  {display: none;}
#cart_block {display: none!important;}
#search_block_top {margin-top: 48px}
#header_right #languages_block_top {right: 50px}
span.wp-curlang-name {display: none;}

/* category */
.inline_list li a.img, .inline_list li .cat_name {float: left;}
.inline_list li > a {width: 38%}
.inline_list li .cat_name {padding-left: 10px}
ul#product_list.list li div.center_block { width: 100%; text-align: center;}
#product_comparison td  {width: 100%; display: block;}

#pb-right-column #image-block {width: 100%; }
ul.idTabs li {width: 100%;margin: 0;padding: 0;-webkit-box-shadow: 0 -3px 4px rgba(0, 0, 0, 0.2);box-shadow: 0 -3px 4px rgba(0, 0, 0, 0.2);}
.idTabsShort .selected {margin-top: 0}

/* checkout OPC and 5 steps*/
#address p.inline-infos {font-size: 11px}
#new_account_form p.radio span, #new_account_form p.text label, #new_account_form p.password label, #new_account_form p.select label, #new_account_form p.select span, #new_account_form p.textarea label, #account-creation_form p.radio span, #account-creation_form p.text label, #account-creation_form p.password label, #account-creation_form p.select label, #account-creation_form p.select span, #account-creation_form p.textarea label  {width: auto; padding: 3px 10px}
#account-creation_form span.form_info, #new_account_form span.form_info, #new_account_form span.inline-infos, #new_account_form p.inline-infos {margin-left: 14px!important}
#account-creation_form p.checkbox input, #new_account_form p.checkbox input {margin-left: 11px}
#account-creation_form p.text input, #account-creation_form p.password input, #account-creation_form p.select input, #new_account_form p.text input, #new_account_form p.password input, #new_account_form p.select input {width: 90%;}
#new_account_form p.textarea textarea {width: 270px; padding: 0 ;}
select#days, select#months, select#years { margin: 0!important}
select#months {width: 55px}
#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {width: 84%;}
#order-opc #opc_delivery_methods textarea {width: 287px;}
#order-opc .delivery_options_address table.resume td {width: auto}
table#cart_summary th.cart_ref, table#cart_summary th.cart_unit {display: none;}
table#cart_summary th {padding: 10px 2px; text-transform: none;}
table#cart_summary td {padding: 2px; margin-top: 5px;font-weight: bold}
table.std, table.std thead, table.std tbody, table.std tfoot, table.std th, table.std tr, table.std td {display: block;}
table.std thead {display: none;}
table#cart-totals td { padding: 6px 0; float: left;}
table#cart-totals td.price {padding-right: 2px}
table#cart_summary .cart_product img { border: none;}
table#cart_summary td.cart_ref, table#cart_summary td.cart_unit, ul#order_step {display: none;}
table#cart_summary tr td { text-align: center; border: medium none !important;}
table#cart_summary .price, table#cart_summary td.cart_total {text-align: center}  
table#cart_summary .price { font-weight: normal; margin-bottom: 17px;}
table#cart_summary td.cart_delete {position: absolute;top: 63%; right: 36%}
td#total_price_container p {text-align: center;}
.cart_quantity .cart_quantity_button { display: none;}
.cart_total_price .total_price_container span {border-bottom: 1px solid #E0E0E0}
.cart_quantity .cart_quantity_input { border: 1px solid #ccc;float: none;}
.cart_voucher input.discount_name { width: 100px;}
.qty-cart-mobile { display: inline-block}
.addresses ul.address {  width: 100%; }
#add_address p.text label, #add_address p.password label, #add_address p.select label, #add_address p.select span, #add_address p.textarea label {clear: both; width: auto}
#add_address p.text input, #add_address p.password input, #add_address p.select input {width: 90%}
#address p.inline-infos {margin-left: 5px!important}
#add_address p.textarea textarea { width: 94%}
.payment_module img, .payment_module a {float: left;}
#order p.cart_navigation.submit a.button, #order p.cart_navigation a.button, p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {margin: 0 auto; float: none; width: 200px; display: block}
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large, p.cart_navigation a.button_large  { width: 200px; margin: 15px auto; display: block;}
input#addressesAreEquals, select#id_address_delivery {margin-left: 0}
#history ul.address {width: 100%;}
#order-detail-content tfoot {text-align: left;}
#opc_account_choice .opc_float {width: 100%}

/* 5 steps specific */
#create-account_form, #authentication #login_form {width: 100%; height: auto}
#authentication #create-account_form fieldset, #authentication #login_form fieldset {height: auto}
#ordermsg .textarea textarea {margin: 5px 0 0 0}
table#cart_summary .cart_discount_price { text-align: center;}
table#cart_summary #cart_voucher form#voucher {display: inline-block; text-align: center;}

.copy-logo-icon  {text-align: left;}

}


@media all and (max-width: 991px) {
    #top-navigation { display: none; }
    
}